ROOT_DOMAIN=localhost

# Database
APP_DB_HOST=postgres
APP_DB_PORT=5432
APP_DB_ROLE=gfi_service
APP_DB_PASSWORD=gfi_service
APP_DBNAME=GridFailureInfoServer

# RabbitMQ
RMQ_HOST=rabbitmq
RMQ_USER=rabbit
RMQ_PASSWORD=rabbit

# SARIS
GFI_SARIS_USERNAME=test
GFI_SARIS_PASSWORD=test
GFI_MANUAL_ENDPOINTS_USERNAME=x
GFI_MANUAL_ENDPOINTS_PASSWORD=x

KEYCLOAK_PASSWORD_TECHUSER=admin